{
  "parent": "block/cube_all",
  "textures": {
    "all": "nourished_nether:block/ectoplasm_block_trans",
    "particle": "nourished_nether:block/ectoplasm_block_trans"
  },
  "render_type": "translucent"
}